Video Screencast Help

Backup Exec 2010 SP3 and Windows 2012 R2 Support

Created: 07 Jul 2014 | 5 comments

Just a quick question - does Backup Exec 2010 SP3 support Windows Server 2012 R2 or just Windows Server 2012? If not are there plans for this support or would I have to upgrade to 2014?

Thanks!

Operating Systems:

Comments 5 CommentsJump to latest comment

CraigV's picture

Hi,

No it doesn't support Server 2012 R2, and in order to run a supported version of BE, you need to upgrade to BE 2014.

I've seen nothing mentioned at all about BE 2010 Rx SPx supporting Windows Server 2012 R2.

BE 2010 R3 with the latest SP does support Server 2012, but only as a remote installation if I remember correctly.

Thanks!

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...

Upinit's picture

I'm currently running BE 2010 R3 running on Windows Server 2008 R2.

I want to backup Windows Server 2012 and Windows Server 2012 R2 servers and I know that BE 2010 R3 SP3 will allow backup of Servers running 2012 as according to the SP3 document:

"Protection of Windows Server 2012 servers using the Agent for Windows."

I want to verify that SP3 can or cannot protect Server 2012 R2 servers and it looks like you say no as of right now.

Colin Weaver's picture

There were significant background differences between Windows 2012 and Windows 2012 R2, as such you will need Backup Exec 2014. Although you should be aware that for some of the more advanced options on Windows 2012 R2 that you may want to backup, your Backup Exec 2014 media server may also need to be running Windows 2012 R2 - although this does depend on your environment.

BTW 2010 Rx variants all officially go end of Engineering / Patch level support in a couple of months as such enhancements (things that aren't hi-criticality defects) to the 2010 Rx series are unlikely to take place

CraigV's picture

...I don't think they are developing support for BE 2010 anymore.

Thanks!

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...

lmosla's picture

Correct, protection of Windows Server 2012 R2 is not supported with Backup Exec 2010 R3 SP3 and is supported with Backup Exec 2014.